ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "81a199f6-77fb-4d53-ae45-af0f30b25547"
    Код: "000730483"
    UIDСценария: "9bb1dc3e-85fe-417b-a9c4-2abc6a628b70"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка создания управленческих документов на основании сотрудника Пустая --src=1Cv8.cf"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка создания управленческих документов на основании сотрудника"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

